Subject: [lojban] Re: let's get rid of this lojban == loglan crap (was Re: tags)

From: Steven Belknap <[email-masked]>
Date: Tue, 10 Dec 2002 04:48:06 -0600

On Monday, December 9, 2002, at 09:42 PM, Jordan DeLong wrote:

> On Mon, Dec 09, 2002 at 05:45:16PM -0600, sbelknap wrote:
> [...]
>> I favor using Loglan, the English word for lojban, in all written
>> communication about the language which is directed at an English 
>> audience. The
>> words lojbo, lojban, etc. should be prominently featured on the web 
>> site. If
>> lojban *is* Loglan, then lets reflect that in our written materials.
>
> I'm not a LLG member, so I can't official propose this for the next
> meeting (afaik). However, as a member of the community I would
> like to ask that at the next LLG meeting the "lojban is loglan"
> statement be considered for revokation.

Excellent! Now we have historical revisionism! The future grad student 
writing his thesis about the Loglan schism will find your comment most 
relevant to his thesis when he reviews the listserv archives.

"Fanaticism consists in redoubling your efforts when you have forgotten 
your aim."
-SANTAYANA, GEORGE (1863-1952) {The Life of Reason, vol. 1, Reason in 
Common Sense, 1906}